.title__name,
.title__profession{
	@media(min-width: 320px){
		font-size: 40px;
		padding: 0 20px;
	}
	@media(min-width: 550px){
		font-size: 57px;
	}
	@media(min-width: 768px){
		font-size: 100px;
		padding: 0 31.5px;
	}
	@media(min-width: 1200px){
		font-size: 150px;
		padding: 0 40px;
	}
}
.title__name {
	font-family: $extra;
    text-align: center;
    margin-top: 30px;
}
.title__profession {
	font-family: $light;
	position: relative;
    text-align: center;
    margin-bottom: 30px;
    line-height: 110%;
}
.title__img{
	display: block;
	margin: 0 auto;

	@media(min-width: 320px){
		width: 30px;
		height: 32px;
	}
	@media(min-width: 768px){
		width: 46px;
		height: 42px;
	}
}